
#metrics .loader {

}

article.metric {
    display: block;
    width: 260px;
    float: right;
    margin-left: 16px;
    text-align: center;
    margin-top: 8px;
    min-height: 80px;
}


#metrics .loader {
    display: inline-flex;
    float: right;
    width: 260px;
    height: 120px;
    margin-left: 16px;
}

article.metric > label {
    display: block;
    font-size: 36px;
    margin-bottom: -24px;
    margin-top: 8px;
}

article.metric > span {
    display: block;
    font-size: 14px;
}

article.metric > .chart {
    height: 80px;
}

article.metric > .chart > .chart {
    width: 260px;
}
